function checkIsAll(){
		var isCheckAll = true;
		for(i = 1; i < 11; i++){
			if (document.getElementById("lxt"+i).checked == false){
				isCheckAll = false;
				break;
			}
		}
		if (isCheckAll){
			var aaa = $("#checkAll").attr("checked", true);
			$.uniform.update(aaa);
		} else {
			var aaa = $("#checkAll").attr("checked", false);
			$.uniform.update(aaa);		
		}
	}
	
	function checkHow(){
		if (document.getElementById("checkAll").checked == true){
			checkAllThem();
		} else {
			unCheckAllThem();
		}
	}
	
    function checkAllThem() {
		for(i = 1; i < 11; i++) {
			var aaa = $("#lxt"+i).attr("checked", true);
			$.uniform.update(aaa);
		}
    }
	
	    function unCheckAllThem() {
		for(i = 1; i < 11; i++){
 			var aaa = $("#lxt"+i).attr("checked", false);
			$.uniform.update(aaa);
		}
    }